@font-face {
	font-family: 'Single Product Webicons Regular';
	src: url("../fonts/singleproductwebicons/singleproductwebicons-regular.eot?1524");
	src: url("../fonts/singleproductwebicons/singleproductwebicons-regular.eot?%23iefix&1524") format("embedded-opentype"), url("../fonts/singleproductwebicons/singleproductwebicons-regular.woff?1524") format("woff"), url("../fonts/singleproductwebicons/singleproductwebicons-regular.ttf?1524") format("truetype"), url("../fonts/singleproductwebicons/singleproductwebicons-regular.svg%23singleproduct_web_iconsregular?1524") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'social-icons';
	src: url("../fonts/social-icons/socicon-webfont.eot?1524");
	src: url("../fonts/social-icons/socicon-webfont.eot?%23iefix&1524") format("embedded-opentype"), url("../fonts/social-icons/socicon-webfont.woff?1524") format("woff"), url("../fonts/social-icons/socicon-webfont.ttf?1524") format("truetype"), url("../fonts/social-icons/socicon-webfont.svg%23sociconregular?1524") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FontAwesome';
	src: url("../fonts/FontAwesome/fontawesome.eot?1524");
	src: url("../fonts/FontAwesome/fontawesome.eot%23iefix?1524") format("embedded-opentype"), url("../fonts/FontAwesome/fontawesome.woff?1524") format("woff"), url("../fonts/FontAwesome/fontawesome.ttf?1524") format("truetype"), url("../fonts/FontAwesome/fontawesome.svg?%23fontawesomeregular&1524") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Omnes Hairline';
	src: url(../fonts/Conv_Omnes_Hairline/Omnes_Hairline_utec_ae.eot?%23iefix&1524);
	src: url(../fonts/Conv_Omnes_Hairline/Omnes_Hairline_utec_aw.woff?1524) format("woff"), url(../fonts/Conv_Omnes_Hairline/Omnes_Hairline_utec_at.ttf?1524) format("truetype"), url(../fonts/Conv_Omnes_Hairline/Omnes_Hairline_utec_as.svg?1524) format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Omnes Thin';
	src: url(../fonts/Conv_Omnes_Thin/Omnes_Thin_utec_ae.eot?%23iefix&1524);
	src: url(../fonts/Conv_Omnes_Thin/Omnes_Thin_utec_aw.woff?1524) format("woff"), url(../fonts/Conv_Omnes_Thin/Omnes_Thin_utec_at.ttf?1524) format("truetype"), url(../fonts/Conv_Omnes_Thin/Omnes_Thin_utec_as.svg?1524) format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'Conv_Omnes ExtraLight';
	src: url(../fonts/Conv_Omnes_ExtraLight/Omnes_ExtraLight_utec_ae.eot?%23iefix&1524);
	src: url(../fonts/Conv_Omnes_ExtraLight/Omnes_ExtraLight_utec_aw.woff?1524) format("woff"), url(../fonts/Conv_Omnes_ExtraLight/Omnes_ExtraLight_utec_at.ttf?1524) format("truetype"), url(../fonts/Conv_Omnes_ExtraLight/Omnes_ExtraLight_utec_as.svg?1524) format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Omnes Light';
	src: url(../fonts/Conv_Omnes_Light/Omnes_Light_utec_ae.eot?%23iefix&1524);
	src: url(../fonts/Conv_Omnes_Light/Omnes_Light_utec_aw.woff?1524) format("woff"), url(../fonts/Conv_Omnes_Light/Omnes_Light_utec_at.ttf?1524) format("truetype"), url(../fonts/Conv_Omnes_Light/Omnes_Light_utec_as.svg?1524) format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icon-autobolt';
	src: url(../fonts/icon-autobolt/icon-autobolt.eot?1524);
	src: url(../fonts/icon-autobolt/icon-autobolt.eot?1524) format("embedded-opentype"), url(../fonts/icon-autobolt/icon-autobolt.ttf?1524) format("truetype"), url(../fonts/icon-autobolt/icon-autobolt.woff?1524) format("woff"), url(../fonts/icon-autobolt/icon-autobolt.svg?1524) format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Brandon Grotesque';
	src: url(../fonts/Brandon_Grotesque/brandon_thin-webfont.b745.eot?%23iefix&1524) format("embedded-opentype"), url(../fonts/Brandon_Grotesque/brandon_thin-webfont.00a1.woff?1524) format("woff"), url(../fonts/Brandon_Grotesque/brandon_thin-webfont.95cc.ttf?1524) format("truetype");
	font-weight: 100;
	font-style: normal;
}